<template>
  <div class="app">
  </div>
</template>

<script>

export default {
  name: "Liner",
  data() {
    return {
      time:'',
      date:'',
    }
  },
  created() {
  },
  methods: {}
};
</script>
<style scoped>

</style>
